ios cocoapods 0.32.1 升级提示不行 要安装cocoapods-core
博客专区 > 马楚 的博客 > 博客详情
ios cocoapods 0.32.1 升级提示不行 要安装cocoapods-core
马楚 发表于4年前
ios cocoapods 0.32.1 升级提示不行 要安装cocoapods-core
  • 发表于 4年前
  • 阅读 28
  • 收藏 1
  • 点赞 0
  • 评论 0

腾讯云 技术升级10大核心产品年终让利>>>   

总结,跟着错误提示走,你就不会

gem install cocoapods-core

错的.之后你就知道怎么往下了。

共有 人打赏支持
粉丝 0
博文 1
码字总数 42
×
马楚
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: